#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ghc-mtl
version: 1.2.1.0
id: ghc-mtl-1.2.1.0-04130b9d78edfb05775deb722cad22a9

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://hub.darcs.net/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ghc-mtl-1.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ghc-mtl-1.2.1.0
              /usr/local/lib
hs-libraries: HSghc-mtl-1.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         ghc-7.8.3-aa3dfe2bf28421a7aecf05b0b009cc18
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ghc-mtl-1.2.1.0/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ghc-mtl-1.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
